local fn = _gn(0x4ACA10A91F66F1E2)
--- SET_STREAMED_TEXTURE_DICT_AS_NO_LONGER_NEEDED
-- @param textureDict :
function Global.SetStreamedTextureDictAsNoLongerNeeded(textureDict)
	return _in2(fn, _ts(textureDict))
end
